---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-metal-nocloud
name: alpine-3.23.4-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:56:46.924132'
uploaded: '2026-04-18T00:24:14.706969'
signed: '2026-04-18T00:25:43.659024'
released: '2026-04-19T17:00:56.182247'
artifacts:
metadata_updated: '2026-04-19T17:00:56.182575'
